@media screen and (min-width:1025px){
	#newsSortTabs
	{background-color:#F5F5F5; padding:40px 0px; display: flex; justify-content: center;}
	#newsSortTabs .item
	{width: auto; height:52px; overflow: hidden; padding:0px 50px; display: block; margin-right:28px;
	 border:1px solid #999; border-radius:27px;
	 line-height:52px; font-size:16px; color:#333; text-decoration:none;}
	#newsSortTabs .item:last-child
	{margin-right:0px;}
	#newsSortTabs .item.on,#newsSortTabs .item:hover
	{ color:#00A1E7; border-color:#00A1E7;}

	#newsNewsList
	{width:100%; height: auto; overflow: hidden;
	 background:#F5F5F5 url(../images/bgn34.png) center bottom no-repeat; background-size:100% auto;}
	#newsNewsList .list
	{max-width:1360px; margin-left: auto; margin-right: auto;}
	#newsNewsList .list .item
	{width:100%; height:auto; overflow: hidden; margin-bottom:45px; position: relative; display: flex; box-sizing: border-box; padding:30px;
	 background:#fff;}
	#newsNewsList .list .item::after
	{width:1px; height:4px; overflow: hidden; position: absolute; left:0px; bottom:0px; opacity:0;
	 content:''; background:#00A3E2; transition:all 500ms;}
	#newsNewsList .list .item:hover::after
	{width:100%; opacity:1;}

	#newsNewsList .list .item .left
	{flex:1;}
	#newsNewsList .list .item .left .date
	{}
	#newsNewsList .list .item .left .date .all
	{display: none;}
	#newsNewsList .list .item .left .date .day
	{padding-top:0px; line-height:46px; font-size:46px; font-weight: bold; color:#00a1e7;}
	#newsNewsList .list .item .left .date .other
	{line-height:26px; font-size:15px; font-weight: bold; color:#00a1e7;}
	#newsNewsList .list .item .left .title
	{padding-top:17px; line-height:33px; font-size:24px; font-weight: bold;}
	#newsNewsList .list .item .left .title a
	{color:#211919; text-decoration:none;}
	#newsNewsList .list .item .left .ms
	{padding-top:15px; line-height:28px; font-size:14px; color:#211919; opacity:.7;}
	#newsNewsList .list .item .left .ms .pic2
	{display: none;}
	#newsNewsList .list .item .left .more
	{width:auto; height:35px; overflow: hidden; position: relative; margin-top:43px; padding-right:56px; float: left;
	 line-height:35px; font-size:14px;}
	#newsNewsList .list .item .left .more a
	{color:#211919; text-decoration:none;}
	#newsNewsList .list .item .left .more::before
	{width:35px; height:35px; overflow: hidden; position:absolute; right:0px; top:0px;
	 content:''; border-radius:35px; background-color:#00A1E7;}
	#newsNewsList .list .item .left .more::after
	{width:26px; height:13px; overflow: hidden; position: absolute; right:20px; top:11px;
	 content:''; background: url(../images/bgn44_1.png) no-repeat; transition:all 500ms;}
	 
	#newsNewsList .list .item:hover .left .title a
	{color:#00a1e7;}
	#newsNewsList .list .item:hover .left .more a
	{color:#00a1e7;}
	#newsNewsList .list .item:hover .left .more::after
	{background: url(../images/bgn44_2.png) no-repeat; right:4px;}

	#newsNewsList .list .item .right
	{width:487px; padding-left:30px; box-sizing: border-box;}
	#newsNewsList .list .item .pic
	{width:457px; height:340px; overflow: hidden;
	 background-position: center center; background-repeat: no-repeat; background-size:cover;}
}

@media screen and (max-width: 1420px) and (min-width:1025px){
	#newsNewsList .list
	{margin-left:30px; margin-right:30px;}
}

@media screen and (max-width:1024px){
	#newsSortTabs
	{background-color:#F5F5F5; padding:45px 0px; display: flex; justify-content: center;}
	#newsSortTabs .item
	{width: auto; height:68px; overflow: hidden; padding:0px 55px; display: block; margin-right:24px;
	 border:1px solid #999; border-radius:35px;
	 line-height:68px; font-size:26px; color:#333; text-decoration:none;}
	#newsSortTabs .item:last-child
	{margin-right:0px;}
	#newsSortTabs .item.on
	{color:#00A1E7; border-color:#00A1E7;}
	
	#newsNewsList
	{width:100%; height: auto; overflow: hidden;
	 background:#F5F5F5 url(../images/bgn34.png) center bottom no-repeat; background-size:100% auto;}
	#newsNewsList .list
	{margin-left:30px; margin-right:30px;}
	#newsNewsList .list .item
	{background-color:#fff; padding:30px; padding-top:24px; margin-bottom:24px; overflow: hidden;}
	#newsNewsList .list .item .date
	{line-height:37px; font-size:22px; color:#00a1e7;}
	#newsNewsList .list .item .left .date .day,#newsNewsList .list .item .left .date .other
	{display: none;}
	#newsNewsList .list .item .title
	{padding-top:4px; line-height:44px; font-size:28px; font-weight: bold;}
	#newsNewsList .list .item .title a
	{color:#211919; text-decoration:none;}
	#newsNewsList .list .item .ms
	{padding-top:9px; padding-right:272px; line-height:40px; font-size:22px; color:rgba(33, 25, 25, .7); position: relative;height: 206px;overflow: hidden;}
	
	#newsNewsList .list .item .left .more
	{width:auto; height:35px; overflow: hidden; position: relative; margin-top:43px; padding-right:56px; float: left;
	 line-height:35px; font-size:20px;}
	#newsNewsList .list .item .left .more a
	{color:#211919; text-decoration:none;}
	#newsNewsList .list .item .left .more::before
	{width:35px; height:35px; overflow: hidden; position:absolute; right:0px; top:0px;
	 content:''; border-radius:35px; background-color:#00A1E7;}
	#newsNewsList .list .item .left .more::after
	{width:26px; height:13px; overflow: hidden; position: absolute; right:20px; top:11px;
	 content:''; background: url(../images/bgn44_1.png) no-repeat; transition:all 500ms;}
	 
	#newsNewsList .list .item:hover .left .title a
	{color:#00a1e7;}
	#newsNewsList .list .item:hover .left .more a
	{color:#00a1e7;}
	#newsNewsList .list .item:hover .left .more::after
	{background: url(../images/bgn44_2.png) no-repeat; right:4px;}
	
	#newsNewsList .list .item .right
	{display: none;}
	#newsNewsList .list .item .ms .pic2
	{width:249px; height:185px; overflow: hidden; position: absolute; right:0px; top:21px;
	 background-position: center center; background-repeat: no-repeat; background-size:cover;}
}


/*新闻详细页*/
#newsShowMain
{width:100%; height: auto; overflow: hidden;
 background:#F5F5F5 url(../images/bgn34.png) center bottom no-repeat; background-size:100% auto;}
#newsShowMain .centerMain
{max-width:1360px; margin:30px auto; padding:30px; box-sizing: border-box; background:#fff;}
#newsShowMain .centerMain .title
{padding-top:3px; line-height:46px; text-align: center; font-size:26px; color:#211919; font-weight: bold;}
#newsShowMain .centerMain .ms
{padding-top:7px; padding-bottom:12px;
 border-bottom:1px solid #EBEBEB;
 line-height:34px; text-align: center; font-size:14px; color:#211919; opacity:.7;}
#newsShowMain .centerMain .content
{padding-top:30px; padding-bottom:30px; line-height:180%; font-size:15px; color:rgba(33, 25, 25, .9);}
#newsShowMain .centerMain .content img
{max-width:100%;}
#newsShowMain .centerMain .prenext
{border-top:1px solid #EBEBEB; padding-top:16px; position: relative;}
#newsShowMain .centerMain .prenext .item
{line-height:40px; font-size:16px; color:#211919;}
#newsShowMain .centerMain .prenext .item a
{color:#211919; text-decoration:none;}
#newsShowMain .centerMain .prenext .item a:hover
{color:#00A1E7;}
#newsShowMain .centerMain .prenext .return
{width:166px; height:58px; overflow: hidden; position: absolute; right:0px; top:28px;display: block;
 border-radius:29px;border: 1px solid #00A1E7; background: url(../images/bgn45a.png) 33px 15px no-repeat;
 line-height:58px; font-size:16px; color:#00A1E7; text-decoration:none; text-indent:72px;}

@media screen and (max-width: 1420px){
	#newsShowMain .centerMain
	{margin-left:30px; margin-right:30px;}
}

@media screen and (max-width:1024px){
	#newsShowMain
	{background:#fff;}
	#newsShowMain .centerMain
	{padding:0px; margin:0px; background:none;}
	#newsShowMain .centerMain .title
	{line-height:55px; padding-top:41px; font-size:34px; padding-left:30px; padding-right:30px;}
	#newsShowMain .centerMain .ms
	{padding-top:19px; padding-bottom:24px; line-height:31px; font-size:22px;}
	#newsShowMain .centerMain .content
	{padding:30px; font-size:24px;}
	
	#newsShowMain .centerMain .prenext
	{padding-top:25px; padding-bottom:66px; padding-left:30px; padding-right:30px;}
	#newsShowMain .centerMain .prenext .item
	{line-height:56px; font-size:24px; }
	#newsShowMain .centerMain .prenext .return
	{width:245px; height:76px; overflow: hidden; position:relative; right:0px; top:0px;display: block; margin:0px auto; margin-top:38px;
	 border-radius:38px; background: url(../images/bgn45a.png) 56px 24px no-repeat;
	 line-height:76px; font-size:24px; text-indent:96px;}
}